<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>

    <style>

body{
    background-image:url("https://ak5.picdn.net/shutterstock/videos/34233715/thumb/1.jpg");
    background-size: cover;
    margin: 0px;
    padding: 0px;
}

    
    </style>
</head>
<body>
    
</body>
</html>